## oem-sutton-cairo-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-cairo-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cairo. (LP: #2046400)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 Dec 2023 11:33:35 +0800
