=== debian/control ===
Source: oem-sutton-cairo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b cairo-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/cairo-jammy-ubuntu

Package: oem-sutton-cairo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkCentre M70s/t Gen 5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkCentre M70s Gen 5
  * Lenovo ThinkCentre M70t Gen 5
  * Lenovo ThinkCentre neo 50t Gen 5
 It installs packages needed to support this hardware fully.
