## oem-sutton-cairo-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-cairo-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cairo. (LP: #2046404)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 Dec 2023 11:33:35 +0800
