## oem-sutton-cairo-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-cairo-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 23:21:55 +0800

oem-sutton-cairo-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre M70s/t Gen 5. (LP: #2046404)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:36:05 +0800
