=== debian/control ===
--- 
+++ 
@@ -9,17 +9,23 @@
 
 Package: oem-sutton-cairo-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Cairo platform
- This is a metapackage for Sutton Cairo platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre M70s/t Gen 5
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M70s Gen 5
+  * Lenovo ThinkCentre M70t Gen 5
+  * Lenovo ThinkCentre neo 50t Gen 5
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-cairo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-cairo-doc
-Description: hardware support for Sutton Cairo platform (factory)
- This is a factory metapackage for Sutton Cairo platform.
+Description: hardware support for Lenovo ThinkCentre M70s/t Gen 5 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M70s Gen 5
+  * Lenovo ThinkCentre M70t Gen 5
+  * Lenovo ThinkCentre neo 50t Gen 5
  It installs packages needed to support this hardware fully. (factory)
