## oem-sutton-cairo-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-cairo-meta (22.04ubuntu4) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre M70s/t Gen 5. (LP: #2046404)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 11:03:08 +0800
